GYRUS(1)

NAME
gyrus - Cyrus-IMAP administration program for GNOME

SYNOPSIS
gyrus [OPTIONS]...

DESCRIPTION
This manual page documents briefly the gyrus program, a GTK/GNOME tool to administer Cyrus-IMAP servers.

OPTIONS
gyrus accepts only the standard GApplication/GTK+ options. Try “gyrus --help-all” to obtain more information about these options.

AUTHOR
gyrus was written by Alejandro Valdés Jiménez <avaldes@utalca.cl>, Jorge Bustos Bustos <jbustos@utalca.cl>, Claudio Saavedra Valdés <csaavedra@alumnos.utalca.cl> and Francisco Rojas <frojas@alumnos.utalca.cl>.

This manual page was written by Yavor Doganov <yavor@gnu.org> for the Debian GNU system because the original program does not have one.

COPYRIGHT
Copyright © 2019 Yavor Doganov

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.